Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8259 - Ctrl-S on console prevents shutdown
Summary: Ctrl-S on console prevents shutdown
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-07 09:59 UTC by Dick Porter
Modified: 2014-03-17 02:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-07 09:59:56 UTC


Attachments (Terms of Use)

Description Dick Porter 2000-01-07 09:59:56 UTC
Hitting Ctrl-S on the console prevents a command-line shutdown (ie
/sbin/shutdown -h now)

The wall appears, but the shutdown itself blocks until Ctrl-Q is typed on
the console. The shutdown then proceeds normally.

Comment 1 Bill Nottingham 2001-08-07 05:04:35 UTC
AFAIK, this the behavior that's supposed to happen from the kernel.


Note You need to log in before you can comment on or make changes to this bug.